# Uses of Class
org.w3c.tidy.Style

Packages that use Style
Package
Description
org.w3c.tidy

## Uses of Style in org.w3c.tidy

Fields in org.w3c.tidy declared as Style
Modifier and Type
Field
Description
`protected Style`
Style.`next`
Next linked style element.
`protected Style`
Lexer.`styles`
used for cleaning up presentation markup.
Constructors in org.w3c.tidy with parameters of type Style
Modifier
Constructor
Description
``
`Style(String tag, String tagClass, String properties, Style next)`
Instantiates a new style.